.newsbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	padding: 15px 10px 0px;
	color: #000000;
	line-height: normal;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
}

.newsbox a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0066CC;
	text-decoration: underline;
}
.newsbox a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #0066CC;
	text-decoration: underline;
}
.newsbox a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC0000;
	text-decoration: underline;
}
.newsbox a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #CC0000;
	text-decoration: none;
}
